Get video caption and watermark settings
GET
bearerAuthheader
AuthorizationBearer <token>API key issued from /settings/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.
product_id*stringFormat
uuidCaption and watermark settings the next Render uses, resolved over the Organization default.
application/json- response
data*curl -X GET 'https://api.jellypod.com/v1/videos/497f6eca-6276-4993-bfeb-53cbbbba6f08/video-settings'{ "data": { "captions": { "enabled": true, "inherited": true, "style_id": "almanac" }, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "watermark": { "inherited": true, "position": "top-left", "source": "upload" } }}Was this page helpful?